지원 티켓 만들기
팔로우

Q100234: 다른 버전의 Nuke

요약

Nuke 버전 간의 NDK 플러그인 호환성과 NDK 플러그인을 다시 컴파일해야 하는 경우에 대해 설명합니다.

추가 정보


NDK C++ API를 사용하여 컴파일된 모든 Nuke Nuke 의 동일한 분기에 대한 모든 v-릴리스와 호환됩니다. Nuke 12.1v1용 플러그인을 컴파일한 경우 12.1v1에서 12.1v4까지 작동하지만 Nuke 12.0 릴리스 또는 Nuke 12.2 릴리스에서는 분기 번호가 변경되었으므로 작동하지 않습니다.

릴리스에는 'Nuke 12'라는 이름이 있지만 Nuke 의 NDK 플러그인 API 측면에서 12.0에 비해 새로운 주요 버전이라는 내부 변경 사항이 충분히 있습니다. 에 대한 플러그인 것과 같은 방법으로 Nuke 12.0가 재 컴파일하여 필요에 Nuke 12.1 릴리스에 대한 C ++ 플러그인 Nuke 12.2에 대해 다시 컴파일해야합니다 Nuke 에있는 일에 순서를 12.2v1 NDK Nuke 12.2v1.
Nuke 릴리스 버전에 대해 빌드된 OculaCara 플러그인에도 적용됩니다.
Nuke 다른 분기와의 Cara VR 호환성에 대해 자세히 설명합니다. Q100233: Nuke 다른 분기 간의 CaraVR

도움이 되었습니까?

우리는 문제로 불편을 끼쳐 드려 죄송합니다

이유를 알려주세요
2명 중 2명이 도움이 되었다고 했습니다.